body{
	font-family:"ËÎÌå";
	background:url(images/body.jpg) no-repeat center 34px;
}

img{
	display:block;
}

#footer{
	width:980px;
	margin:0px auto;
	color:#000;
	line-height:20px;
	padding:15px 0px;
	text-align:center;
}

#footer a{
	color:#000;
}

#footer img{
	display:inline;
	margin:0 5px;
}

#dzw{
	height:34px;
	line-height:34px;
	width:980px;
	margin:0px auto;
	overflow:hidden;
}

#dzw a{
	margin:0px 3px;
}

#dzw .left .logo{
	float:left;
	display:inline;
	margin-left:23px;
}

#dzw .left .links{
	float:left;
	display:inline;
	margin-left:15px;
	color:#000;
}

#dzw .left .links a{
	color:#000;
}

#dzw .right{
	display:inline;
	margin-right:20px;
	color:#b41414;
	background:url(images/dzw-right.gif) no-repeat left 13px;
	padding-left:15px;
}

#dzw .right a{
	color:#b41414;
}

#header{
	width:1012px;
	height:452px;
	margin:0px auto;
	background:url(images/header.jpg) no-repeat center top;
}

#content{
	width:1012px;
	height:906px;
	overflow:hidden;
	background:url(images/content-bg.gif);
	margin:0px auto;
}

#content .sidebar{
	float:left;
	display:inline;
	margin:0px 0px 0px 16px;
	width:303px;
}

#content .sidebar .block{
	margin:0px 17px 0px 17px;
	font-size:14px;
}

#content .sidebar .block h3{
	font-family:"Microsoft Yahei","ºÚÌå";
	color:#800000;
	font-weight:normal;
	font-size:22px;
	height:54px;
	line-height:54px;
	padding-top:10px;
	overflow:hidden;
}

#content .sidebar .block p{
	line-height:24px;
	color:#000;
	text-indent:22pt;
}

#content .sidebar .block .text{
	height:480px;
	overflow-y:auto;
}

#content .main{
	float:right;
	display:inline;
	width:663px;
	margin-right:16px;
}

#content .main .topic{
	float:left;
	margin-top:2px;
	height:321px;
	width:230px;
}

#content .main .box1 .block{
	float:right;
	display:inline;
	width:403px;
	margin:19px 16px 0px 0px;
}

#content .main .box2 .block{
	float:left;
	display:inline;
	width:315px;
	margin:25px 15px 0px 0px;
}

#content .main .block h3{
	color:#fff;
	text-align:center;
	font-family:"Microsoft Yahei","ºÚÌå";
	font-weight:normal;
	overflow:hidden;
}

#content .main .box1 .block h3{
	height:37px;
	line-height:37px;
	background:url(images/box1-top.gif) no-repeat;
	font-size:26px;
}

#content .main .box2 .block h3{
	height:29px;
	line-height:29px;
	background:url(images/box2-top.gif) no-repeat;
	font-size:20px;
}

#content .main .box1 .block .bottom{
	height:25px;
	background:url(images/box1-bottom.gif) no-repeat;
	overflow:hidden;
	margin-top:1px;
}

#content .main .box2 .block .bottom{
	height:20px;
	background:url(images/box2-bottom.gif) no-repeat;
	overflow:hidden;
	margin-top:1px;
}

#content .main .box1 .photo{
	height:243px;
	width:403px;
	position:relative;
}

#content .main .box1 .photo img{
	height:243px;
	width:403px;
}

#content .main .box1 .photo .play{
	height:80px;
	width:80px;
	background:url(images/box1-play.png) no-repeat;
	overflow:hidden;
	position:absolute;
	right:19px;
	bottom:8px;
}

#content .main .box1 .photo .play a{
	height:80px;
	width:80px;
	display:block;
}

#content .main .box2 .photo{
	height:189px;
	width:315px;
	position:relative;
}

#content .main .box2 .photo img{
	height:189px;
	width:315px;
}

#content .main .box2 .photo .play{
	height:62px;
	width:62px;
	background:url(images/box2-play.png) no-repeat;
	overflow:hidden;
	position:absolute;
	right:19px;
	bottom:8px;
}

#content .main .box2 .photo .play a{
	height:62px;
	width:62px;
	display:block;
}